/* CSS Document */

#keyimg {
	background: url("../img/school/keyimg.webp") center bottom no-repeat;
	/*background-size: cover;*/
}

#s01 {
	margin-bottom: 100px;
}


#s01 h2 {
	text-align: center;
	background: #59B200;
	height: 100px;
	line-height: 100px;
	color: #fff;
	font-size: 35px;
	font-weight: normal;
	letter-spacing: 5px;
	margin-bottom: 50px;
}

#s01 .rap {
	width: 920px;
	margin: auto;
}

#s01 .tell {
	text-align: center;
	margin-bottom: 70px;
}

#s01 .tell a {
	position: relative;
	color: #59B200;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 700;
	font-style: normal;
	display: inline-block;
	margin: auto;
	font-size: 30px;
	width: auto;
	height: 38px;
	line-height: 38px;
}

#s01 .tell a::before {
	content: "";
	margin-right: 0.5em;
	display: inline-block;
	width: 32px;
	height: 21px;
	vertical-align: middle;
	background: url("../img/school02/icon02.jpg") center no-repeat;
}

#s01 .tell small {
	display: block;
	color: #59B200;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-style: normal;
}

#s01 p.text01 {
	line-height: 180%;
	font-size: 16px;
	margin-bottom: 25px;
}


#s01 table {
	width: 920px;
	border-top: 1px solid #bbb;
	margin-bottom: 50px;
}

#s01 td,
#s01 th {
	border-bottom: 1px dashed #bbb;
}

#s01 tr:last-child td,
#s01 tr:last-child th {
	border-bottom: 1px solid #bbb;
}

#s01 th {
	width: 120px;
	padding: 15px;
	color: #59B200;
	font-size: 16px;
	font-weight: normal;
	vertical-align: middle;
}

#s01 td {
	font-size: 16px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#s01 .box_rap01 {
	display: flex;
}

#s01 .box_rap01 .box01 {
	margin-right: 40px;
}

#s01 .box_rap01 .box02 .f16 {
	margin-bottom: 10px;
}

#s01 .box_rap01 .box02 .name {
	font-size: 25px;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 700;
	font-style: normal;
	margin-bottom: 20px;
}

#s01 .box_rap01 .box02 .green {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
}

#s01 .box_rap01 .box02 dt {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

#s01 .box_rap01 .box02 dd {
	font-size: 16px;
	line-height: 180%;
	margin-bottom: 40px;
}

#s01 .box_rap02 {
	background: #F1F0E9;
	padding-left: 30px;
	margin-bottom: 45px;
}

#s01 .box_rap02 dl {
	background: url("../img/school02/icon01.jpg") left center no-repeat;
	padding-left: 130px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 25px;
}

#s01 .box_rap02 dt {
	font-size: 16px;
	color: #59B200;
	font-weight: bold;
	margin-bottom: 15px;
}

#s01 .box_rap02 dd {
	font-size: 16px;
	line-height: 180%;
}

#s02 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s02 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 10px;
}

#s02 p.text01 {
	font-size: 18px;
	margin-bottom: 45px;
	padding-left: 15px;
}


#s02 .box_rap ul {
	width: 1100px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#s02 .box_rap ul li {
	margin-bottom: 15px;
}

/*
#s02 .box_rap{
	width: 1100px;
	display: flex;
}



#s02 .box_rap .box{
	display: block;
	width: 260px;
	border: 1px solid #ddd;
	background: #F7FCED;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
	margin-right: 15px;
}
*/
#s02 .box_rap .box:last-child {
	margin-right: 0;
}


#s02 .box_rap .box p {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #52A500;
	line-height: 60px;
	margin-bottom: 15px;
}

#s02 .box_rap .box p.text02 {
	line-height: 135%;
}

#s02 .box_rap .box p.text03 {
	letter-spacing: 16px;
	text-indent: 16px;
}

#s02 .box_rap .box p.text02 .f18 {
	font-size: 18px;
	font-weight: normal;
}

#s02 .box_rap .box img {
	margin-bottom: 15px;
}

#s02 .box_rap .box figcaption {
	font-size: 16px;
	line-height: 150%;
	padding-left: 15px;
	padding-right: 15px;
	color: #000;
}

#s03 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s03 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 40px;
}

#s03 table {
	width: 1100px;
	border-collapse: separate;
	border-spacing: 5px;
	margin-bottom: 35px;
	table-layout: fixed;

}

#s03 th {
	background: #8CC11F;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	height: 50px;
	font-size: 18px;
}

#s03 td {
	border: 1px solid #ddd;
	text-align: center;
	vertical-align: middle;
	padding: 15px;
	font-size: 15px;
}

#s03 .box_rap {
	background: #F7FCED;
	padding: 35px;
	padding-left: 170px;
	padding-right: 170px;
}

#s03 .green {
	border-bottom: 1px solid #bbb;
	padding-left: 45px;
	font-size: 23px;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 25px;
}

#s03 .f18 {
	margin-bottom: 20px;
	padding-left: 45px;
	font-weight: bold;
}

#s03 .f16 {
	padding-left: 45px;
	line-height: 180%;
}

#s03 .f16 .orange {
	color: #FF5B26;
}


#s04 {
	width: 1100px;
	margin: auto;
	margin-bottom: 200px;
}

#s04 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 40px;
}

#s04 .box_rap {
	background: #F7FCED;
	padding: 25px;
	padding-top: 40px;
}

#s04 .box_rap ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#s04 .box_rap ul li {
	width: 410px;
	border-bottom: 1px solid #ddd;
	line-height: 45px;
	padding-left: 90px;
	font-size: 20px;
	margin-bottom: 25px;
	padding-bottom: 15px;
}

#s04 .box_rap ul li:nth-last-child(2),
#s04 .box_rap ul li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}

#s04 .box_rap ul li.n01 {
	background: url("../img/course/icon07.jpg") 15px 5px no-repeat;
}

#s04 .box_rap ul li.n02 {
	background: url("../img/course/icon08.jpg") 15px 5px no-repeat;
	line-height: 130%;
}

#s04 .box_rap ul li.n03 {
	background: url("../img/course/icon09.jpg") 15px 5px no-repeat;
	line-height: 130%;
}

#s04 .box_rap ul li.n04 {
	background: url("../img/course/icon10.jpg") 15px 5px no-repeat;
}

#s04 .box_rap ul li.n05 {
	background: url("../img/course/icon11.jpg") 15px 5px no-repeat;
}

#s04 .box_rap ul li.n06 {
	background: url("../img/course/icon12.jpg") 15px 5px no-repeat;
}

#s04 .box_rap ul li.n07 {
	background: url("../img/course/icon13.jpg") 15px 5px no-repeat;
}

#s04 .box_rap ul li.n08 {
	background: url("../img/course/icon14.jpg") 15px 5px no-repeat;
	line-height: 130%;
}

#s04 .box_rap ul li.n09 {
	background: url("../img/course/icon15.jpg") 15px 5px no-repeat;
	line-height: 130%;
}

#s04 .box_rap ul li.n10 {
	background: url("../img/course/icon16.jpg") 15px 5px no-repeat;
}


#s05 {
	background: url("../img/namibg.jpg") 500px top repeat-x #F7FCED;
	padding-bottom: 100px;
	margin-bottom: 100px;
}

#s05 h2 {
	text-align: center;
	margin-top: -100px;
	margin-bottom: 100px;
}

#s05 .box_rap {
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

#s05 .box_rap .box {
	width: 340px;
}

#s05 .box_rap .box .f22 {
	text-align: center;
	color: #59B200;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 22px;
	margin-bottom: 15px;
}

#s05 .box_rap .box .f25 {
	font-size: 25px;
	text-align: center;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-style: normal;
	margin-bottom: 20px;
}

#s05 .box_rap .box img {
	margin-bottom: 25px;
}

#s05 .box_rap .box figcaption {
	font-size: 16px;
	line-height: 180%;
	padding-left: 5px;
	padding-right: 5px;
}


#s06 {
	width: 1100px;
	margin: auto;
}

#s06 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 40px;
	letter-spacing: 30px;
}

#s06 table {
	width: 1100px;
	border: 1px solid #ddd;
	border-bottom: 0;
	margin-bottom: 100px;
}

#s06 th {
	background: #8CC11F;
	color: #fff;
	font-size: 18px;
	line-height: 200%;
	vertical-align: middle;
	font-weight: normal;
	width: 230px;
	border-right: 1px solid #ddd;
}

#s06 tr:first-child th {
	border-bottom: 1px solid #ddd;
}

#s06 td {
	padding: 50px;
	border: 1px solid #ddd;
	border-top: 0;
	border-left: 0;
	vertical-align: middle;
	font-size: 18px;
	text-align: center;
}

#s06 tr:first-child td {
	padding-left: 550px;
}

#s06 td dl,
#s06 td ul {
	text-align: left;
}

#s06 td li {
	font-size: 16px;
	line-height: 180%;
}

#s06 td dt {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

#s06 td .blue dt {
	border-bottom: 1px solid #0085B2;
	width: 250px;
}

#s06 td dd {
	font-size: 16px;
	line-height: 180%;
}

#s06 td .red dt {
	border-bottom: 1px solid #FF4C4C;
	width: 310px;
	position: relative;
}

#s06 td .red dt span {
	width: 55px;
	height: 21px;
	display: block;
	color: #fff;
	font-size: 11px;
	position: absolute;
	right: -75px;
	top: 0px;
	background: #FF7373;
	text-align: center;
	line-height: 21px;
}

#s06 .to_top {
	text-align: right;
	margin-bottom: 15px;
	padding-top: 35px;
}

#s06 .to_top a {
	color: #59B200;
	text-decoration: none;
}

#s06 .to_top a:hover {
	text-decoration: underline;
}